### Method

# EvinceDocument Document get_thumbnail_surface

since: 3.14

#### Declaration [src]

    cairo_surface_t*
    ev_document_get_thumbnail_surface (
      EvDocument* document,
      EvRenderContext* rc
    )

#### Description

No description available.

Available since: 3.14

#### Parameters

`rc`

  Type: `EvRenderContext`

  An `EvRenderContext`.

  The data is owned by the caller of the method.

#### Return value

Type: `cairo_surface_t`

A #cairo_surface_t.

The caller of the method takes ownership of the data, and is responsible for freeing it.